/* eslint-disable @typescript-eslint/no-unused-vars */
import * as React from 'react';
import "./index.scss";
var Box = function Box(props) {
  return /*#__PURE__*/React.createElement("div", props, props.children);
};
Box.displayName = 'Button';
export default Box;